» Ubuntu » Paket » trusty (14.04LTS) » libs » libpcre3
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Källkod: pcre3  ]

Paket: libpcre3 (1:8.31-2ubuntu2.2 och andra) [security]

Länkar för libpcre3

Screenshot

Ubunturesurser:

Hämta källkodspaketet pcre3:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Mark Baker

It should generally not be necessary for users to contact the original maintainer.

Liknande paket:

Perl 5 Compatible Regular Expression Library - runtime files

Andra paket besläktade med libpcre3

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, powerpc]

Hämta libpcre3

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Version Paketstorlek Installerad storlek Filer
amd64 1:8.31-2ubuntu2.2 141,1 kbyte464,0 kbyte [filförteckning]
arm64 1:8.31-2ubuntu2 128,4 kbyte435,0 kbyte [filförteckning]
armhf 1:8.31-2ubuntu2 134,9 kbyte402,0 kbyte [filförteckning]
i386 1:8.31-2ubuntu2.2 137,5 kbyte459,0 kbyte [filförteckning]
powerpc 1:8.31-2ubuntu2 132,3 kbyte450,0 kbyte [filförteckning]
ppc64el 1:8.31-2ubuntu2 139,7 kbyte471,0 kbyte [filförteckning]